---
title: "Kayak API: Direct Routes | Perceptlayer"
description: "Direct Routes from Kayak as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/kayak-platform/direct-routes
---

[APIs](https://perceptlayer.com/apis) / [Kayak](https://perceptlayer.com/apis/kayak-platform) / Direct Routes

# Kayak: Direct Routes

Direct Routes from Kayak as JSON. 1 credit per successful call.

GET `/v1/kayak-platform/direct-routes`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/kayak-platform/direct-routes" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/kayak-platform?try=direct-routes#playground) with your own parameters. 1 credit per successful call; failed calls are free.
